body.wp-admin {
  &.post-type-situation {
    div#tagsdiv-topic,
    div#tagsdiv-practice {
      display: none;
    }
  }

  &.post-type-tool {
    div#criteriadiv,
    div#tagsdiv-practice {
      display: none;
    }
  }

  &.post-type-difficulty {
    div#tagsdiv-difficulty_group,
    div#tagsdiv-practice {
      display: none;
    }
  }

  &.taxonomy-topic,
  &.taxonomy-practice,
  &.taxonomy-criteria,
  &.taxonomy-difficulty_group {
    .form-field.term-description-wrap {
      display: none;
    }
  }

  &.taxonomy-criteria {
    div.form-field.term-parent-wrap {
      display: none;
    }
  }

  &.post-type-diagnostic {
    table.wp-list-table {
      td.column-details {
        ul {
          margin: 0;

          li {
            span.dashicons {
              font-size: 1.4em;
              margin-right: 0.25em;
              opacity: 0.75;
            }
          }
        }
      }
    }
  }
}

div.acf-input {
  ol.icons-list {
    list-style: none;
    margin: 0;
    padding: 0;

    li {
      margin-bottom: 0.5em;

      svg {
        width: 1.5rem;
        height: 1.5rem;
        position: relative;
        top: 0.5em;
        margin-right: 0.5em;
      }
    }
  }
}
